cereal::variant_detail::variant_save_visitor< Archive > Struct Template Reference
Inheritance diagram for cereal::variant_detail::variant_save_visitor< Archive >:

## Public Member Functions

| variant_save_visitor (Archive &ar_)
template<class T >
void | operator() (T const &value) const

## Public Attributes

Archive & | ar

The documentation for this struct was generated from the following file:

- include/cereal/types/boost_variant.hpp